check_short_pattern
Prev | Chapter 11. Internal Functions Provided | Next

## Name

check_short_pattern — [GENERIC] check if a pattern is in the buffer

## Synopsis

`int check_short_pattern (` | uint8_t * | buf,
| struct nand_bbt_descr * | td`)`;

## Arguments

`buf`

  the buffer to search

`td`

  search pattern descriptor

## Description

Check for a pattern at the given place. Used to search bad block tables and good / bad block identifiers. Same as check_pattern, but no optional empty check

Prev | Up | Next
check_pattern | Home | read_bbt